STOFFCell.hxx File Reference

Defines STOFFCell (cell content and format). More...

`#include <string>`
`#include <vector>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFEntry.hxx"`
`#include "STOFFFont.hxx"`
`#include "STOFFCellStyle.hxx"`

Go to the source code of this file.

## Classes

class | STOFFCell
| a structure used to define a cell and its format More...
struct | STOFFCell::Format
| a structure uses to define the format of a cell content More...
class | STOFFCellContent
| small class use to define a sheet cell content More...
struct | STOFFCellContent::FormulaInstruction
| small class use to define a formula instruction More...

## Detailed Description

Defines STOFFCell (cell content and format).